# -- file, README
#
# -- 2002-09-21
#
#  $Id$

There's nothing to see here.  Please move along.

Oh!  Perhaps you are confused about what this is.....

This is DocBook documentation.  You should be able to create ouput by
running the file linux-ip.xml through your favorite docbook processor, e.g.:

( cd /path/to/output/directory/ ;
  xsltproc -param use.id.as.filename 1 /path/to/chunk.xsl ./linux-ip.xml )

-Martin A. Brown
